<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <groupId>network.stratus</groupId>
  <artifactId>common</artifactId>
  <version>1.0-SNAPSHOT</version>

  <repositories>
    <repository>
      <id>stratus-public</id>
      <url>https://repo.stratus.network/repository/maven-public/</url>
    </repository>
  </repositories>

  <distributionManagement>
    <snapshotRepository>
      <id>stratus-public</id>
      <url>https://repo.stratus.network/repository/maven-public/</url>
    </snapshotRepository>
    <repository>
      <id>stratus-public</id>
      <url>https://repo.stratus.network/repository/maven-public/</url>
    </repository>
  </distributionManagement>

  <dependencies>
    <dependency>
      <groupId>net.md-5</groupId>
      <artifactId>bungeecord-chat</artifactId>
      <version>1.13-SNAPSHOT</version>
    </dependency>
  </dependencies>

  <build>
    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>3.2</version>
        <configuration>
          <source>1.8</source>
          <target>1.8</target>
        </configuration>
      </plugin>
    </plugins>
  </build>

</project>
